PHP Manual
Prev |  | Next

# HaruFont::getUnicodeWidth

(no version information, might be only in CVS)

HaruFont::getUnicodeWidth -- Get the width of the character in the font

## Description

int HaruFont::getUnicodeWidth ( int character )

Returns the width of the character in the font.

## Parameters

`character`

  The code of the character.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruFont::getTextWidth | Up | HaruFont::getXHeight